Nieuws:

Welkom, Gast. Alsjeblieft inloggen of registreren.
Heb je de activerings-mail niet ontvangen?

Auteur Topic: Problemen met MSN in Empathy  (gelezen 1046 keer)

Offline Nardon

  • Lid
  • Steunpunt: Nee
Problemen met MSN in Empathy
« Gepost op: 2011/11/14, 08:04:09 »
Hallo allemaal,

Ik las op internet ergens dat door een verandering in de MSN service er heel wat problemen zijn met inloggen op MSN.. nu wou ik gisteren proberen in te loggen met Empathy, maar dat lukte niet. Hebben er meer mensen dit probleem? Las dat heel veel programma's zoals Pidgin, aMSN er last van hebben.

Groeten,
Bart

Offline erik1984

  • Lid
    • erik1984
  • Steunpunt: Nee
Re: Problemen met MSN in Empathy
« Reactie #1 Gepost op: 2011/11/14, 09:22:25 »
Ah het zoveelste topic hierover :D

Hier het eerste: http://forum.ubuntu-nl.org/software-en-configuratie/emesene-en-empathy-openen-niet/

Daar staan ook oplossingen bij. Bij mij werkte het om het pakket telepathy-butterfly te verwijderen maar niet bij iedereen.
http://forum.ubuntu-nl.org/software-en-configuratie/emesene-en-empathy-openen-niet/msg778977/#msg778977

Offline Vistaus

  • Lid
    • vistaus
  • Steunpunt: Nee
Re: Problemen met MSN in Empathy
« Reactie #2 Gepost op: 2011/11/14, 13:27:13 »
@erik: Of je update je systeem simpelweg want de fix voor Empathy zat vanmorgen bij de updates (11.10).

Offline erik1984

  • Lid
    • erik1984
  • Steunpunt: Nee
Re: Problemen met MSN in Empathy
« Reactie #3 Gepost op: 2011/11/14, 13:38:51 »
Dat kan ook, maar dat kon ik niet weten want ik draai geen 11.10. Bij 10.04 nog geen update daarvoor gehad.

Offline Nardon

  • Lid
  • Steunpunt: Nee
Re: Problemen met MSN in Empathy
« Reactie #4 Gepost op: 2011/11/14, 18:31:24 »
Ow oeps, zag die andere topics niet.. xP

Maar heb nog geen update voor Empathy voorbij zien komen (net nog op updates gecontroleerd), zit ook op Ubuntu 11.10..

Offline valk

  • Lid
    • mpvalk
  • Steunpunt: Nee
Re: Problemen met MSN in Empathy
« Reactie #5 Gepost op: 2011/11/14, 19:22:06 »
@vistaus
Ik zag net een msn python client dinges iets voorbij komen bij een update van mijn 11.10. Is dat de empathy update die je bedoelt?

Offline Cheap Applications

  • Lid
  • Steunpunt: Nee
Re: Problemen met MSN in Empathy
« Reactie #6 Gepost op: 2011/11/14, 19:27:15 »
10.10 heeft ook nog geen update.
Vistaus, waar heb je deze keer je update vandaan? :P Kun je pakketinfo geven?
Desktop:
Processor: Intel® Core™2 Quad CPU Q8300 @ 2.50GHz × 4, Geheugen: 3.9Gb, GPU: nVidia 220GT OS: Windows 7 64 bit / Ubuntu 12.04 64 bit
Notebook:
Processor: Intel® Core™ i7-4700MQ, Geheugen: 8Gb, GPU: nVidia GTX765m (met Optimus) OS: Windows 8 64 bit / Elementary OS Luna 64 bit

Offline Vistaus

  • Lid
    • vistaus
  • Steunpunt: Nee
Re: Problemen met MSN in Empathy
« Reactie #7 Gepost op: 2011/11/14, 20:42:14 »
@valk: Die ja. Dat papyon-pakket is wat Empathy gebruikt om te verbinden met Windows Live.
@Cheap: Uit main.

Volgens UbuntuUpdates ie er nu doorheen voor alle Ubuntu-versies. Natuurlijk krijgt de 1 de update eerder dan de ander, maar dat is meestal zo.

Offline Nardon

  • Lid
  • Steunpunt: Nee
Re: Problemen met MSN in Empathy
« Reactie #8 Gepost op: 2011/11/14, 21:32:49 »
Ik houw mijn updates wel in de gaten, misschien dat ik hem morgen krijg of zo. :P Anders download ik wel Pidgin, of Emesene. Die zijn ook wel fijn!

EDIT: Anders kan dit topic wel gelockt worden, ik zie inderdaad al een hoop dezelfde vragen, had de zoekfunctie niet gebruikt..

Offline Cheap Applications

  • Lid
  • Steunpunt: Nee
Re: Problemen met MSN in Empathy
« Reactie #9 Gepost op: 2011/11/14, 23:11:23 »
Vistaus, welk versienummer heeft papyon bij jou? (met welke Ubuntu erbij aub.)
Desktop:
Processor: Intel® Core™2 Quad CPU Q8300 @ 2.50GHz × 4, Geheugen: 3.9Gb, GPU: nVidia 220GT OS: Windows 7 64 bit / Ubuntu 12.04 64 bit
Notebook:
Processor: Intel® Core™ i7-4700MQ, Geheugen: 8Gb, GPU: nVidia GTX765m (met Optimus) OS: Windows 8 64 bit / Elementary OS Luna 64 bit

Offline Vistaus

  • Lid
    • vistaus
  • Steunpunt: Nee
Re: Problemen met MSN in Empathy
« Reactie #10 Gepost op: 2011/11/14, 23:50:10 »
Vistaus, welk versienummer heeft papyon bij jou? (met welke Ubuntu erbij aub.)

"Version: 0.5.5-1ubuntu1.3    2011-11-14 07:02:32 UTC

papyon (0.5.5-1ubuntu1.3) natty-proposed; urgency=low

  * Fix login failure due to trying to interact to an obsolete
    server (LP: #887349).
"

Dat is de update. Microsoft had de server om in te loggen gewijzigd, zie het draadje op askubuntu.com
Dat is nu dus opgelost op 11.04 en 11.10 en 10.04 en 10.10 volgen nog.

https://bugs.launchpad.net/ubuntu/+source/papyon/+bug/887349
http://www.ubuntuupdates.org/pm/python-papyon